How to use Symbiosis Pharma for MassLynx

Symbiosis Pharma for MassLynx is an application that can be used for control of the Symbiosis Pharma system. Settings for use of the system have to entered:

In the MassLynx Instrument Configuration

In the Instrument setup (accessed from the MassLynx Home page).

The Instrument setup contains a list of instrument icons (on the left). Click the Symbiosis Pharma icon to open the view for the Symbiosis Pharma system. The Instrument setup for Symbiosis Pharma contains:

Symbiosis Pharma system icons (the Reliance autosampler, the eXtraction unit (HPD1, HPD2, ACE) and the Gradient pump).

The Instrument setup type group box

A treeview of the system

A graphical representation of the system.

The main steps to perform are:

Select an Instrument setup type.

1. Click the icon for each instrument for which you want to enter settings

2. Click [image].The Enter a method name window appears.

3. Enter a method name and click Save. The File Summary Information window appears.

4. Click OK. The File Save -- Audit Trail window appears.

5. Enter a comment and click Continue.

6. The Method is saved. The main method editing window appears again. You can check the entered method settings in the tree view.

You can now program a sequence with the settings you entered for Symbiosis Pharma.


How to get started

How to get started with Symbiosis Pharma for MassLynx

Symbiosis Pharma for MassLynx is an add-on to the MassLynx software; it allows you to control the Symbiosis Pharma system from the MassLynx software package. To make sure that the system works correctly, follow this order:

1. Select Start > Program files > MassLynx > Instrument Configuration.

2. Configure to Symbiosis Pharma system; click Done to exit the Instrument Configuration.

3. Select Start > Program files > MassLynx > MassLynx. The MassLynx Home page appears.

4. Cick the Instrument setup icon. The Instrument setup for Symbiosis Pharma appears. It consists of the list icons of instrument modules, a instrument setup type group box, a tree view of the system and a system overview.

5. Select the desired instrument setup type (LC, XLC or AMD).

6. Click the Reliance icon. The Reliance Injection setup appears.

7. Enter the required Reliance settings and click the next icon in the list (eXtraction unit icon if you selected XLC or AMD; Gradient pump if you selected LC)).

8. Enter the required settings.

9. Click [image]. The Save method As window appears.

10. Enter a name for the method and click Save. The File summary Information window appears.

11. Enter a description for the method and click OK. The File Save -- Audit Trail appears.

12. Enter a comment and click Continue. The method is now saved.

You can now start creating sequences.

See also the Introduction Guide Symbiosis Pharma for MassLynx.


How to configure Symbiosis Pharma

To enter configuration settings for the Symbiosis Pharma, execute the following steps in the Instrument configuration window:

1. In the left part of the window, click xx in the list of available devices.

2. Click [image]. The icon now appears in the right part of the window.

3. Click [image]. The Configuration window appears. It contains tabs for Settings, More info and System information. The Settings tab is active.

4. Select the COM-port that is used for communication of your PC with the Symbiosis Pharma system.

5. Enter settings for Loop volume, Tubing volume and Syringe Volume.

6. Tick the checkboxes for Sample Cooling, Cartridge feeder, and TASPE, if these options are installed in the system.

7. Enter the settings for available SPE solvents and tubing layout.

8. Click the System info tab if you need to check settings of the system.

9. Use [image] if you want to automatically download settings last used by the system. Note that you will still have to check whether these settings match the items physically installed in the autosampler.

10. Click OK when you are done. The Instrument Configuration window appears again.

11. Click Done to confirm configurating settings.

You can now open the MassLynx Home page to define the instrument setup.


How to create a method

Use the Instrument setup in the MassLynx Homepage to create methods for the Symbiosis Pharma system.

Execute the following steps to create a method:

1. Click [image] in the vertical row of instruments in the instrument setup window The main method editing window appears.

2. Select the intrument setup type you wish to create (LC, XLC or AMD)

3. Click the Reliance icon. The Injection setup tab appears.

4. Enter the required settings for the Reliance method.

5. Click the eXtraction unit icon (in case of XLC or AMD) and enter the required settings.

6. Click the Gradient pump icon and enter the required settings

7. Click [image]. The Enter a method name window appears.

8. Enter a method name and click Save. The File Summary Information window appears.

9. Click OK. The File Save -- Audit Trail window appears.

10. Enter a comment and click Continue.

11. The Method is saved. The main method editing window appears again. You can check the entered method settings in the tree view.

Please note the following:

Carry-over reduction options that are enabled for the autosampler determine the timing of the steps in the eXtraction unit (eXtraction unit has to deliver a flow) and Gradient pump.

The advanced elution modes (focusing) in the eXtraction module determine the timing of the gradient steps for the Gradient pump.


How to use Advanced Method Development

Advanced Method Development (AMD) is available for the Symbiosis Pharma system. AMD is based on the assumption that three experiments are usually carried out for method development:

Breakthrough analysis: to verify that analyte is correctly trapped on the SPE cartridge. The first cartridge is used for SPE, a second cartridge is placed in the right clamp and eluted. If the second cartridge contains analyte, not all analyte was trapped on the SPE cartridge and this means there is breakthrough.

Recovery: verification that all analyte is trapped on the first SPE cartridge.

Tubing adsorption: to verify that the analyte has not adsorbed to the tubing. Too much adsorption to tubing may lead to carry-over and low recovery figures.

Execute the following steps for method development:

1. Select AMD in the Instrument setup - Instrument setup type group box.

2. Click the Reliance icon. The Injection setup tab appears.

3. Enter the required settings and click the eXtraction unit icon.

4. Enter the required settings in the tabs for the eXtraction unit. The Elution tab in the eXtraction unit Method Editor allows you to determine whether you want breakthrough, recovery, or tubing adsorption analysis. You will probably start by checking all three, then consecutively uncheck tubing adsorption, uncheck recovery, and uncheck breakthrough until you decide that the method is good enough.

5. Click the Gradient pump icon to enter pump settings

6. Click [image] to save your method.

7. Enter a method name and click Save. The File Summary Information window appears.

8. Click OK. The File Save -- Audit Trail window appears.

9. Enter a comment and click Continue.

10. The Method is saved. The main method editing window appears again. You can check the entered method settings in the tree view.

You can then convert the method to an XLC method: select XLC for instrument setup type. XLC allows you to fine-tune your method even further, if necessary: you can use peak focusing to prevent any peak broadening; you can use one or more extra valve washes if there is too much carry-over.

Save the method when you are done.


How to program a sequence

After you have defined the instrument setup for the Symbiosis Pharma system, you can use the method in a sequence:

1. Click Sequence editor in the MassLynx Home page.

2. Select File > New.

3. New sequence template appears.

4. Fill in the required Data. The data in the Samples group box concerns Symbiosis Pharma.

5. Click Ok when you are done. The Sequence table appears.

6. Use the toolbar buttons or options in the Actions menu to run the sequence.

Samples group box: | Description:
Number Of Samples | This text box allows you to select the number of Unknown samples for MassLynx to include in the new Sequence. MassLynx divides and orders these samples among the number of calibration sets or brackets that you select. For example, if you specify 2 calibration sets and 5 samples, MassLynx orders the new Sequence as follows: Calibration Standard Samples (Set 1) Unknowns (3 Samples) Calibration Standard Samples (Set 2) Unknowns (2 Samples)
Injections Per Sample | This text box allows you to enter the number of replicate samples for MassLynx to include in the new Sequence. MassLynx divides and orders these samples among the number of calibration sets or brackets that you select. For example, if you specify 2 calibration sets, 5 samples, and 2 replicates per sample, MassLynx orders the new Sequence as follows: Calibration Standard Samples (Set 1) Unknown 1, Injection 1 Unknown 1, Injection 2 Unknown 2, Injection 1 Unknown 2, Injection 2 Unknown 3, Injection 1 Unknown 3, Injection 2 Calibration Standard Samples (Set 2) Unknown 4, Injection 1 Unknown 4, Injection 2 Unknown 5, Injection 1 Unknown 5, Injection 2
Base Sample ID | This text box allows you to enter an alphanumeric prefix to the Sample ID that MassLynx applies to each sample in the new Sequence. MassLynx starts Sample ID numbering at 001. For example, if you type AB12 in the Base Sample ID text box, MassLynx numbers the first five samples as follows: AB12001 AB12002 AB12003 AB12004 AB12005
Tray Type | This list box displays the tray type that needs to be installed in your autosampler when the current Sequence is used. To change the tray type, click on the arrow to display the list of vial tray type options. Select one of vial tray types. MassLynx displays your new selection in the Tray Type list box.
Initial Vial Position | This text box allows you to select the first vial position in the new Sequence. The MassLynx default first vial position is 1. If you want to start at another position, enter the position number into the Initial Vial Position text box. For example, if you enter 50, MassLynx numbers the first three vial positions as follows: 50 51 52
Re-Use Vial Positions | This check box allows you to either reuse or not reuse vial positions for replicate samples. If you select the Re-Use Vial Positions check box , MassLynx creates a Sequence in which replicate Calibration, QC, Blank, and Unknown samples are drawn from the same vial. If you clear the Re-Use Vial Positions check box, MassLynx creates a Sequence in which each sample is drawn from a different vial.


Configuration - Settings

Inlet method > Symbiosis > Configuration

The Configuration settings allow you to enter general Symbiosis Pharma settings for use with MassLynx.

The Settings tab allows you to:

define settings for communication (via a COM-port) with MassLynx software.

indicate in the volume for the loop, tubing and syringe that are installed in the autosampler.

indicate whether you wish to use Sample cooling (if installed in the system)

indicate whether you wish to use the Cartridge feeder (if installed in the system)

Indicate whether you wish to use TASPE (if installed in the system)

Indicate the number of available SPE solvents (9 if the system has 1 SSM; 14 in case of 2 SSMs)

Indicate the type of tubing layout installed in the system (standard or backward wash). Note that the tubing layout for backward wash means that you can perform a backward wash step in the eXtraction unit method. This step will take place on the right clamp valve and is often used in combination with backward elution (i.e. backward wash prevents that particles that are at the beginning of the cartridge are sent to the column).

Click [image] to automatically check system settings. Note that actual Loop Volume, Tubing Volume, Syringe Volume and tubing layout used in the autosampler must be checked, as these cannot be automatically detected. Configuration settings are saved in the hardware configuration of MassLynx (profile).


Configuration - User Info

Click this tab to link extra information to the system. Any information entered in the text box will be added to the data file.


Configuration - System Info

Click the System Info tab to display an overview of the Symbiosis Pharma system. Move the cursor over the picture to highlight a module.

Click a module to display module information and settings: the top part of the window displays module version numbers, the lower part of the window displays a general description of the module.


Reliance - Injection setup

Use the Injection Setup tab to enter settings for:

Injection mode: select one of the three modes:

Full loopfill: the maximum injection volume is equal to the loop volume, but 2 x loop volume is required to fill the loop completely.

Partial loopfill: maximum injection volume is 50% of the programmed loop volume.

µL Pick-up ("zero loss"): transport solvent from solvent 1, no preflush; maximum injection volume is ½ x loop volume minus 1½ x needle tubing volume.

Syringe speed: select Low (for viscous samples, for example for serum), Normal (for neutral settings, for example for water) or High (for organic samples, for example for methanol) to optimize performance of the autosampler or to adapt the cycle time for a specific sample type.

Preflush Volume: the amount of sample used to fill the needle plus tubing connection to the injection valve (only for full loop and partial loopfill injection method). Note that a preflush volume smaller than twice the volume of the needle plus needle tubing may result in decreased performance.

Click Advanced to go to the Advanced setup tab.

Click Wash to go to the Wash setup window.

Click Timed events to go to the Timed events setup window


Reliance - Advanced injection setup

Use this tab to define more injection settings. The following settings can be entered:

Injection setting group box:

Flexibility: conventional routine that allows for flexibility in injection volumes. The flexibility mode results in longer cycle times than the speed mode.

Speed: enables the fast injection routine.

Other settings:

Needle height from bottom (default 5 mm): distance in mm between the needle point and the plate holder.

Septum prepuncturing depth (default 5 mm): puncturing depth of the outer needle for prepuncturing of the septum.

Headspace pressure: if checked, headspace pressure will be used to reduce risk of air bubbles during aspiration of sample into the loop. Note that accuracy and reproducibility may increase if headspace pressure is switched on. Headspace pressure is only useful if sample wells are airtight.

Air segment: if checked, the autosampler will draw an air segment of 5 µL before the flush volume prior to an injection. The air segment will not be injected in the analytical system.


Reliance - Wash setup

The Wash Method window allows you to enter a wash volume in µL. Ports 1-3 of the dispenser valve can be used for the wash.

Note that a 300 µL wash is standard performed after each injection.

Click Insert to add a line; enter the syringe valve port number and the required wash volume.

Click Append to add a line at the bottom of the list.

Click Delete to delete a selected line.

The volume that can be entered depends on the settings in the injection method. If optimized for speed, the minimum wash volume is 700 µL; if optimized for flexibility, the minimum wash volume is 300 µL.

Click Advanced to expand the Wash Method Editor. You can now program extra valve wash actions (tick the checkbox with each step for which you want to program an extra valve wash). These extra valve switching actions during the wash reduce carry-over in the valve. Note that the valve wash is executed after the LC run, and that you will have to take this into account while creating the Gradient pump method.

You can use a number of these valve wash steps, depending on the characteristics of the compound. Three or four valve wash steps may be required if you work with particularly sticky compounds.


Reliance - Timed events setup

Timed Events consists of a table in which autosampler events can be filled in. The buttons at the right of the table allow you to:

Insert a new step above the selected step

Append a new step at the bottom of the list of steps

Delete the selected step

Sort the steps on the basis of the time entered for each event.

Click Insert to enter an event in the table, and link a time to it. You can then click the first field in the table and select one of the following in the drop-down list:

Auxiliary 1-4: ON/OFF. A maximum of four events can be programmed for each auxiliary (4 x ON and 4 x OFF).

Code output: enter a value between 0 and 15 hexadecimal output.

End timed events: allows you to enter an end time that is different from the analysis time. If the time exceeds the programmed analysis time, the end timed events value overrules the analysis time.


eXtraction unit - Settings

Use the Settings tab to:

select an analyte class (Basic, Neutral, Acid, User defined 1-3). If you want to indicate a user defined analyte: select User defined 1, 2, or 3. Type an analyte description in the text box. Click XX to save your analyte description.

view fixed HPD fluid connections for mix (SSMs) and standard, and/or define new names for fluid connections.

indicate the maximum pressure for each HPD.


eXtraction unit - Activation

Use the Activation tab to enter settings for conditioning and equilibration.

The left part of the window displays a tree view of conditioning and equilibration steps. Select a step to display the settings for the step concerned.

Click Add step to add a conditioning or equilibration step, and enter settings for that step.

Click Delete step to remove a conditioning or equilibration step.

The right part of the window illustrates what happens during this step.


eXtraction unit - Sample extraction

Use the Sample extraction tab to enter settings for the solvent port, the flow and the volume to be used during the sample extraction step.

The right part of the window illustrates what happens during this step.


eXtraction unit - Wash cartridge

Use the Wash cartridge tab to enter settings for:

cartridge wash

clamp flush

backward wash (if backward wash is selected for tubing layout in the Configuration settings)

Set the solvent, flow and volume for each wash or flush.

Tick the checkbox for Mix if you want to use a mix of solvents.

Tick the checkbox for Use TASPE to switch TASPE on; enter a setpoint to indicate the TASPE temperature setpoint.

Click Add to create more backward wash steps, cartridge wash steps or clamp flush steps.

Click Delete to remove a step from the list.

The right part of the window illustrates what happens during this step.


eXtraction unit - Elution

Use the Elution tab to enter settings for:

Elution mode: you can choose to use the standard elute mode (via the pump), or to use focusing (either via the pump, or the HPD). Focusing is a tool that can be used to optimize peak shape. The tool has been developed to accommodate users who wish to elute components from a highly retentive SPE cartridge while still maintaining the capacity and separation power on the analytical column. Peak focusing is based on the principle that during elution with a strong organic solvent the matrix is diluted before it enters the analytical column, resulting in a sharper peak. Research performed at Spark indicates that peak focusing can be a useful tool depending on analyte characteristics; suitability is influenced by among other things the LogP and pH values of a compound. Use the Peak Focus Calculator to determine the optimum percentage of organic used.

Analyses (for AMD only): allows you to determine whether you want to do breakthrough, recovery or tubing adsorption analysis.

Elution time: allows you to enter an elution duration

MS acquisition time group box (for AMD only):shows the acquisition time of the MS based on the settings you entered.

The right part of the window illustrates what happens during this step.


Gradient pump - Settings

The pump settings window allows you to set the following:

Solvent names: enter a solvent name for solvent A and solvent B.

Pressure settings: enter the values for maximum and minimum pressure.

Start conditions check boxes allow you to to define start conditions:

Equilibration time: tick the checkbox if you want to use an equilibration time. The method to be programmed (in time table window) will start after the time indicated for equilibration has passed.

Pressure stable: tick the checkbox if you want to start the method only when the pressure is stable. Indicate a value and an allowed variation for the pressure value.

Pressure in range: tick the checkbox and enter a maximum and minimum value. The method will start when the pressure is within the indicated range.

You can now program the time table for the Gradient pump.


Gradient pump - Program

The Program tab allows you to define time steps for a pump method. The columns available in the table are determined by the settings you entered in the Settings tab. The first step is automatically entered.

Execute the following steps:

1. Enter a time and a flow for the first step.

2. Click Insert if you want to insert a step above the current step; click Append if you want to add a step at the end of the table. Enter a time and a flow for every new step.

Note that you have to define at least two lines and that the last line is reserved for programming of the end flow.

Click Sort to sort the lines in the method on the Time column.

The diagram group box allows you to select whether you want to display Fraction A, Fraction B and the flow in a graph. Tick the checkbox for each item that you wish to include in the graph.

Click Show to open a window with the Gradient pump graph for the time table you have just created. The graph visualizes the flow and fractions A and B in time. The legend for the line color(s) is displayed on the right of the graph.


Reliance maintenance

Use this option if you need to replace parts of the autosampler.

The top part of the window displays system status. The window contains two tabs, one for the maintenance items and one for system info (displays version numbers of embedded software). The maintenance tab allows you to adapt the following settings:

Auxiliary 1-4: can be switched on/off.

Input: provides status information (TTL levels).

Output 1, 2: can be switched on/off.

Code output: allows you to program the output to the connector P3 TIMED OUTPUTS. This is a HEX output in the range of 0 to 15.

Injector: allows you to switch the injection valve of the autosampler to load/inject.

ISS: allows you to control the ISS valve; "6-1" and "1-2" refer to the interconnected ports of the valve.

Sample cooling: can be switched on/off, a setpoint can be entered and you can check whether the setpoint has been reached yet. The actual temperature is also indicated here.

Plate: allows you to move the plate holder of the autosampler to the left (Stacker home) to enable you to place a different plate. Click Home to move the plate to operating position in the autosampler again.

Stacker plate exchange: allows you to move a plate from one position (dropdown box 'From') to another (dropdown box 'To'). Stacker home position is the position from where the gripper will place the tray on the plate holder of the autosampler.

Click Stacker settings to define plate types for plate exchange actions. Note that the plate type selected here will not adapt settings for Tray types in the sequence setup.

Syringe: allows you to move the syringe down (End) to enable you to replace it. Select a port number. Click Home to move the syringe to operating position again.

Initial wash: allows you to perform a wash (for example after installation of a new needle). Select a port number from which the wash should be executed. Click Start to initialize the wash procedure, click Stop to end it.

Transport Liquid Pre-Flush: allows you to do a solvent pre-flush routine.

Abort button: click this button to stop all instrument actions.

Initialize: click this button to set up the instrument for operation again.

Log counts: opens the Log Count window. Note that the Log Count will only display data if status of the instrument concerned is Ready.


Reliance Log counts

Log counts displays the number of movements executed by moving parts of the instrument (for example: injection valve, syringe).

Tick the reset checkbox after you have replaced for example a valve or a syringe and set the counter to 0.

Note that the Log Count will only display data if status of the Symbiosis Pharma is Ready.


eXtraction unit maintenance

Use this option if you need to replace parts of the eXtraction unit.

The top part of the window displays system status. The window contains five tabs:

Use the Tray and cartridge tab to:

open/close the left clamp

do cartridge transport

open/close the right clamp

do plate exchange

move plates to the front (to replace them) or home (in the ACE, ready for processing)

display tray info

Use the Flowpath control tab to:

Switch ACE valves to a different position

Switch TASPE on or off, and to enter a setpoint. The actual temperature is also displayed.

Program aspirate and dispense actions for the HPDs.

Indicate the maximum pressure for each HPD. The actual pressure is also displayed.

Use the I/O tab:

for ACE and HPD inputs readout

to switch ACE and HPD auxiliaries on or off.

Use the Mix test tab to execute a mix test for the HPD as described in SOP 0051.675 provided with the HPD module. Note that all SSM ports will be tested for this procedure.

Click Prepare to rinse the system before the test.

Click Test to start mix test as described in SOP 0051.675.

The Info tab displays version numbers of the embedded software.

Click Abort to send a stop command to the instrument. Required actions will be completed and the instrument will be initialized.

Click Panic stop to immediately stop all instrument actions. Note that you will have to initialize the instrument and do a wash before you can start using it again.

Click Initialize to prepare the system for use.

Click Log counts for display information in how many times valves and seals were used since they were last replaced.


eXtraction unit Log counts

Log counts displays the number of movements executed by moving parts of the ACE and HPD (for example: ACE clamp valve right, ACE clamp right, HPD syringe valve).

Check the reset box to set the counter to 0 after you have replaced for example a valve.

Note that the Log Count will only display data if status of the Symbiosis Pharma system is Ready.


Gradient pump maintenance

Use this option if you need to replace parts of the gradient pump. The top part of the window displays system status. The window contains two tabs, one for the maintenance items and one for system info (displays version numbers of embedded software). The Maintenance tab allows you to:

start/stop the gradient pump

display flow info

enter flow settings. Click Submit flow to send the settings to the Gradient pump

adapt plunger position of the pumps to left, middle or right, if you need to replace it.

adapt pulsation compensation settings. This value can be adapted, depending on the compressibility of the liquids used. The typical value for water is 48, for Methanol it is 40.

adapt the pressure settings range.

adapt the pressure range output, to be defined if an external pressure recorder is connected to the Gradient pump.

pressure adjustments allows you to Zero the pressure value.

switch the degasser on or off.

Abort: click this button to stop all instrument actions.

Log counts: opens the Log Count window. Note that the Log Count will only display data if status of the instrument concerned is Ready.


Gradient pump Log counts

Log counts displays the number of liters pumped by the Gradient pump (for example: Pump A left seal or right seal).

Tick the reset checkbox after you have replaced a seal and set the counter to 0.

Note that the Log Count will only display data if status of the Symbiosis Pharma system is Ready.


Replacing/cleaning the valve or rotor

After unpacking the valve, do not remove the protective tape from the valve ports until you are ready to install the valve. As supplied, all surfaces are clean and free of contaminants, and must be kept clean to prevent valve damage. Open ports and fittings cause unnecessary risk of particulate matter entering the valve and scratching the sealing surfaces, which is the most frequent cause of premature valve failure.

The most common source of particulate and chemical contamination is tubing which has not been properly cleaned before installation in the valve. Make certain that all tubing ends are free of burrs and cut square with the tube axis, and that all tubing has been chemically and mechanically cleaned. Failure to observe proper cleanliness procedures during installation of the valve voids the manufacturer's warranty.

Make sure that tubes are seated completely before forming the one-piece Valco ferrule on the tube. This ensures minimum connection volume.

Cleaning a valve can often be accomplished by flushing all lines with appropriate solvents.

Do not disassemble the valve unless system malfunction is definitely isolated to the valve.

Execute the following steps to clean and/or replace the rotor of the valve:

1. Use a 9/16" hex driver to remove the socket head screws, which secure the cap on the valve.

2. To make sure that the sealing surface of the cap is not damaged, rest it on the outer face. Or, if the tubing is still connected, leave it suspended by the tubing.

3. Gently pry the rotor away from the driver with your fingers or a small tool.

4. Examine the rotor sealing surface for scratches. If scratches are visible to the naked eye, the rotor must be replaced. If no scratches are visible, clean all parts thoroughly with an appropriate solvent, taking care that no surfaces get scratched. It is not necessary to dry the rotor.

5. Place the rotor in the driver, making sure that the rotor sealing surface with its engraved flow passages is facing out. The pattern is asymmetrical to prevent improper placement.

6. Place the cap.

7. Insert the two socket head screws (D) and tighten them gently until both are snug. Do not over-tighten them. The screws simply hold the assembly together and do not affect sealing force, which is automatically set as the screws close the cap against the valve body.

8. Test the valve by pressurizing the system. If it doesn’t hold pressure, the valve should be returned to Valco for repair.


Replacing the HPD Syringe

1. Select Symbiosis Pharma > Direct control > Maintenance > HPD maintenance.

2. Enter a volume of 1000 µL of air and click Start in the Syringe group box.

3. Remove the Philips screw (4).

4. Enter an aspirate volume of 1000 µL of air in the Syringe group box and click Start.

5. Remove the bushing (3).

6. Use a 2.5 mm hex driver to remove the two socket head screws (2) that secure the syringe support.

7. Turn the syringe (number 1) 1/8 stroke CCW using a 5/16” wrench.

8. Remove the syringe CCW from the pressure chamber.

9. Pull the Syringe support (6) and the syringe out of the HPD.

10. Remove the syringe (5) upwards out of the syringe support (6) and place the new syringe on to the syringe support.

11. Return the syringe support back at its position and turn the syringe manually CW into the pressure chamber.

12. Install the two socket head screws (2) that secure the syringe support.

13. Tighten the Syringe 1/8 stroke CW using a 5/16” wrench.

14. Enter a volume of 1000 µL air and click Start in the Syringe group box.

15. Install the Bushing and the Philips screw (numbers 3 and 4).

16. Enter a dispense volume of 1000 µL air in the Syringe group box and click Start.


Replacing the plunger tip or syringe

Execute the following steps:

1. Select Symbiosis Pharma > Direct control > Maintenance > HPD maintenance.

2. In the Syringe group box, click End to move the syringe to end position.

3. Unscrew the top of the syringe (turn counter clockwise).

4. Manually push the top of the syringe down and pull it towards you.

5. Pull the bottom of the syringe towards you; you have now removed the syringe.

6. If you need to replace the plunger tip: carefully remove the tip and replace it by a new one. If you need to replace the syringe: fill the new syringe with wash solvent and make sure that all air bubbles are removed from the syringe.

7. Connect the bottom of the filled syringe.

8. Screw the top of the filled syringe back in (clockwise).

9. In System > Maintenance click Home to remove air from the syringe. The syringe moves to home position and its content is dispensed to waste.

10. If any air remains in the syringe, click End again to fill the syringe with wash solvent; click Home again to move content to waste. Repeat if there is still air in the syringe and gently tap the syringe as wash solvent is dispensed to waste.

11. In the Initial wash group box, select a port number and click Start to execute a standard wash routine; click Stop to end the wash routine. All tubing connected to the selected outlet (port 6) is filled and rinsed.

12. Select the appropriate syringe volume and tubing volume (Configuration settings).


Replacing the Reliance sample needle

The needle used for sampling consists of two parts:

prepuncturing needle: a hollow needle used for puncturing of the septum, crimpcap, capmat or sealer; also used to put headspace pressure on the sample (approximately 0.5 bar).

sample needle: placed inside the hollow prepuncturing needle; used for the actual transport of sample. Note that an air nut that matches the injection needle must be used.

1. Fingertight nut and ferrule

2. Needle tubing

3. Needle connection nut assembly

4. Sample needle

5. Needle holder

6. Air nut

7. Prepuncturing needle

8. Vial stripper (with sensor for detection of plate height, missing plate/tray and missing vials).

Execute the following steps to replace a sample needle:

1. Loosen the needle connection nut (3).

2. Loosen the fingertight nut and ferrule (1).

3. Carefully pull out sample needle and tubing.

4. Check the air nut. Replace the air nut if it is soiled.

5. Insert a new sample needle and tube through the needle holder (5) and tighten the nut (3).

6. Connect the other end of the tube to port 4 of the injection valve using a fingertight nut and ferrule. Do not tighten too much to prevent block of tubing.

7. Check sample needle height. If necessary, adjust the value in the Method Editor.

8. Select Symbiosis Pharma > Direct control > Maintenance > Reliance maintenance.

9. In the Initial wash group box, select a port number and click Start to clean the new sample needle; click Stop to end the procedure.


Checking the Gradient pump for leaks

Regularly check the pump modules for leaks. However, certain maintenance procedures require a specific leak check.

After replacing a plunger seal, check the following:

1. Is the pump pressure stable?

2. Are there any leaks between the pump head and the head holder?

3. Are there any leaks from the rinse flow line?

If the answer to any of these questions is ‘yes', the plunger surfaces may be scratched or damaged and the plunger must be replaced.

After cleaning and/or replacing the plungers or diaphragms, verify that the diaphragm is correctly installed.

1. Attach the syringe needle to the tip of the priming syringe.

2. Attach the cleaning fluid tubing S (provided with the accessories) to the end of the priming syringe needle.

3. Insert the other end of the tubing into the rinse flow line outlet at the top of the head holder.

4. With a finger, plug the rinse fluid inlet at the bottom of the head holder. Push and release the syringe plunger.

5. If the syringe plunger returns to the original position, there is no air leak and the diaphragm was correctly installed. If a leak exists, check the rinse tubing and head holder connections for air leaks. If none are found, disassemble the components to verify correct diaphragm installation.


Cleaning ACE clamping system

The clamping system needs cleaning only if visibly dirty. The inside of clamp and tubing can be cleaned by flushing clamp and tubing with solvent:

1. Mount a dummy cartridge in the clamp.

2. Flush the system in both directions.

3. If the punches of the clamping system are soiled, clean them with water and a small (tooth)brush.

You are only allowed to clean the visible/outside tubing. Inside tubing and punches must be cleaned by a qualified service engineer.


Cleaning the Gradient pump check valve

One of the causes of poor reproducibility of retention time and unstable delivery pressure is a defective check valve in the Gradient pump. Try cleaning the check valve first; if that does not help, you will probably have to replace it.

Execute the following steps to clean the check valve:

1. Unscrew the nuts from both ends of the column and remove the column from the flow line.

2. Screw the nuts from the column into the ends of a section of resistor tubing 2 m long with an internal diameter of 0.1 mm.

3. If buffers are used, flush the pump with water.

4. Replace the mobile phase in the reservoir with isopropanol.

5. Before placing the filter in the solvent bottle, place it in a beaker of isopropanol to prevent contamination.

6. Place the filter in the reservoir.

7. Plug in and turn on the pump.

8. Open Symbiosis Pharma > Maintenance > Gradient pump in the instrument setup.

9. Select a flowrate setpoint of 2 mL/min.

10. Press the Start button.

11. Continue the pump action for at least 1 hour.


Installing the Gradient pump head

Execute the following steps to install the pumphead:

1. Gently insert the head holder into the pump chamber, keeping it aligned with the plunger at all times. Forcing the holder could damage the plunger.

2. Insert the two hex socket head bolts into the holes of the head holder, and alternately screw them in, 90 degrees per turn, with the supplied hex wrench. Tighten the bolts very securely.

3. Orient the pump head with the arrow pointing upward, and ease it into the head holder. Keep it aligned with the plunger to avoid bending the plunger.

4. Place the two hex socket head bolts into the holes in the pump head, alternately screwing them in 90 degrees at a time with the supplied hex wrench. Tighten the bolts very securely.

5. Reconnect the outlet tubing and tighten the stainless steel nuts on the OUT check valve and the drain valve with a wrench.

6. Screw the solvent tubing PEEK nut loosely into the IN check valve, make sure the check valve is tightened, then tighten the PEEK nut

7. Return the reservoir or filter bushing to its original position.


Removing Gradient pump head and holder

Prevent damage to the plunger by fully retracting it before performing pump head maintenance.

1. Switch on the Gradient pump.

2. In the Instrument setup, select Symbiosis Pharma > Direct control > Maintenance > Gradient pump maintenance.

3. For servicing the Left pump head, click Left in the Plunger position group box to set the plunger into the most inner position; for servicing the Right pump head, click Right in the Plunger position group box to set the right plunger into the most inner position.

4. To prevent mobile phase from flowing out of the tubing after the PEEK nut is removed, either place the reservoir lower than the pump heard, or empty the reservoir and solvent tubing of all mobile phase and remove the filter bushing from the pump inlet.

5. Use the wrench to hold the OUT check valve.

6. With another wrench, unscrew the nuts on both ends of the outlet tubing (stainless steel tubing) and remove the tubing.

7. Unscrew the PEEK nut from the solvent tubing at the IN check valve.

8. Use the supplied hex wrench to alternately loosen and remove the two hex socket head bolts in the pump head.

9. Gently remove the pump head, keeping it aligned with the plunger at all times. Applying too much force to the pump head could damage the plunger.

10. Use the supplied hex wrench to alternately loosen the two hex socket head bolts in the head holder and remove them.

11. Gently remove the head holder, carefully keeping it aligned with the plunger at all times.

If the head holder will not come out, alternately screw the two hex socket head bolts (step 10) into the M4 holes in the head holder. The bolts will push against the pump chamber, causing the head holder to loosen.


Replacing the Gradient pump check valve

Before replacing the valves, try sonicating the pump heads, with the check valves still attached, in an isopropanol bath for five minutes.

To reinstall the pump heads:

1. Plug in and switch on the module.

2. Turn the drain valve knob 180 degrees counterclockwise to open it.

3. Prime the pump with isopropanol at the IN and OUT check valves.

4. In the Instrument setup, select Symbiosis Pharma > Direct control > Maintenance > Gradient Pump maintenance.

5. In the Flow group box, enter a flow rate setpoint of 2mL/min.

6. Click the Start button in the Gradient pump group box.

7. Both pump heads have an IN check valve and an OUT check valve. If replacement is required, both an IN and OUT check valve assembly will be necessary.

8. To prevent mobile phase from flowing out of the tubing after removing the PEEK nut, either place the reservoir lower than the pump inlet, or empty the reservoir and tubing of all mobile phase and remove the filter bushing from the pump inlet.

9. Use a wrench to hold the OUT check valve.

10. With another wrench, unscrew the nuts on both ends of the outlet tubing, and remove the tubing.

11. Unscrew the solvent tubing PEEK nut from the IN check valve.

12. Unscrew and remove the IN and OUT check valves. When handling the check valves, please use caution; do not disassemble them for any reason. Do not invert the IN check valve. The internal parts may fall out.

13. Screw the new IN and OUT check valves back into the pump head and tighten them with the wrench.

14. Install the stainless steel tubing, filter bushing, filter and reservoir in their original positions.

Prime the pump with isopropanol at the IN and OUT check valves before operation.


Replacing the Gradient pump diaphragm

Inspect the diaphragms when the plungers are replaced.

1. Remove the diaphragm.

2. Inspect the diaphragm for nicks, scratches or other damage. Replace the diaphragm if it is damaged.

3. Place the diaphragm into the pump chamber. Orient the diaphragm as shown in illustration number 3 below.

4. Reinstall the plunger as directed in Replacing the Gradient pump plunger.


Replacing the Gradient pump drain valve O-ring

Execute the following steps to replace the drain valve O-ring:

1. Unscrew and remove the drain valve knob by turning it counterclockwise.

2. Remove the O-ring from the drain valve shaft with needle-nose pliers.

3. Place a new O-ring on the valve shaft.

4. Re-attach the drain valve knob, turning clockwise.


Replacing the Gradient pump flow line filter

Execute the following steps to clean or replace the flow line filter:

1. Hold the line filter with the supplied wrench.

2. With another wrench, unscrew the nut on the end of the stainless steel tubing.

3. Disconnect the tubing.

4. Unscrew and remove the line filter by turning counterclockwise.

5. Clean the filter outlet with a cotton swab.

6. Place the line filter in an isopropanol bath and sonicate for 5 minutes.

7. Screw the line filter back into position (clockwise) and tighten it with the wrench.

8. Re-attach the stainless steel tubing nut and tighten it with the wrench.

9. To check the filter, plug in the pump.

10. Select Symbiosis Pharma > Direct control > Maintenance > Gradient pump maintenance.

11. In the Flow group box, enter a setpoint of 1 mL/min.

12. Remove any possible sources of backpressure (such as a column) to accurately determine the filter back pressure. Click Start in the Gradient pump group box to pump water at a rate of 1 mL/min. If the pressure displayed does not exceed 0.3 MPa, the line filter is functioning normally. If the pressure exceeds this limit, replace the filter.


Replacing the Gradient pump plunger

Plunger surfaces can be damaged by particles in the mobile phase or by crystallized buffer solution inside the head holder. Remove the pump head before executing the steps below.

To remove the plunger, proceed as follows:

1. With the supplied plunger tool, rotate the plunger holder counterclockwise and remove it. When inserting the plunger tool into the plunger holder, be careful not to bend the plunger.

2. Wipe away any sealing material with a piece of gauze soaked in isopropanol. Particles on the plunger will cause the seal to fail.

3. Inspect the plunger for visible nicks or scratches. Replace the plunger if it is damaged.

4. Verify that the diaphragm is correctly oriented in the pump chamber.

5. Screw the plunger holder into the pump holder by hand.

6. Wipe the plunger again with gauze and isopropanol.


Replacing the Gradient pump plunger seal

The plunger seal is installed inside the pump head. Remove the pump head before executing the steps below.

To remove he plunger seal, use the supplied seal installer/remover tool. Proceed as follows for a seal replacement:

1. Insert the flanged end of the seal installer/remover tool into the plunger seal.

2. Remove the seal by pulling up with the tool.

3. After removing the seal, wipe the inside of the pump head and plunger seal outlet with a piece of gauze soaked in isopropanol. If any material remains on these surfaces, the plunger cannot hold a seal.

4. Keeping the seal and pump head wetted with isopropanol, place the new seal on the straight end of the tool, lower the seal into the pump head.

5. Remove the tool.


Replacing the Gradient pump solvent reservoir filter

Execute the following steps to clean or replace the solvent reservoir filter:

1. Pull the solvent reservoir filter out of the tubing.

2. Place the solvent reservoir filter in a bath of isopropanol and sonicate for 5 minutes.

3. Insert the solvent reservoir filter back into the tubing. Widen the tubing with a pen or conical object first. Re-cut the end of the tubing if necessary.

4. Plug in the unit and switch it on.

5. In the Instrument setup, open Symbiosis Pharma > Direct control > Maintenance > Gradient pump maintenance.

6. Set the flow rate setpoint to 1mL/min in the flow settings box.

7. Click Start to start the pump. Use a priming syringe to prime the system with isopropanol first.

8. Check for air bubbles accumulating inside the tubing. Bubbles indicate that the filter must be replaced.

9. Replace the solvent reservoir filter if cleaning has not solved the original problem.


Connecting a solvent filter to HPD solvent lines

Execute the following steps to connect a solvent filter to HPD solvent lines:

1. Push the Peek line into the solvent sinker with the ferrule placed reversed on the tubing. The conical side has to face the screw, the flat side faces the seat in the sinker itself.

2. Make sure that the tubing does not touch the bottom of the solvent sinker.


Trouble shooting

If anything goes wrong with the Symbiosis Pharma system, an error message or a warning will be generated. The error message or warning will tell you how to proceed.

Problems that occur most often are:

errors caused by faulty installation of the software; you will be asked to reinstall the software on the PC that controls the system.

errors caused by faulty communication between instruments. In that case, check all connections and try again.

instrument errors; these can be caused by a variety of things. Note that a different procedure applies for this type of error.

However, as Symbiosis Pharma for MassLynx is an add-on to MassLynx, part of the trouble shooting procedure will probably have to take place in MassLynx.

Refer to the related topics section for a list of common problems. Otherwise, contact Spark service (by e-mail or phone +31 591 631700) or check www.sparkholland.com for a local contact.


Trouble shooting ACE feeder errors

Problem:

Tubing errors are generated by the system.

Causes: | Solutions:
Not enough space between ACE feeder and other modules. | Make sure there is enough space between ACE feeder and other instruments: at least 50 mm on either side of the ACE module.
Prefixed tubing obstructs feeder lift movement. | Make sure that there are no obstructions in the feeder lift area.


Trouble shooting Bad reproducibility

Problem:

Reproducibility is not according to specifications.

Causes: | Solutions:
Air in flow path. | Do an initial wash (select System >Maintenance - Initial wash group box)
Leaking syringe. | If leakage occurs at the top of the syringe, check whether it has been properly mounted. If leakage occurs at the bottom of the syringe, replace plunger tip or syringe. Check rotor seal.
Leaking syringe valve. | Check rotor seal or replace valve.
Rotor seal worn out. | Replace seal. Check stator.
Dead volumes in tubing connections. | Check if tightness of the blue fittings (flangeless tube fittings) causes too much restriction. Redo connections with new ferrules and nuts.


Trouble shooting Carry-over

Problem:

Blank gives a peak that is too high for your criteria.

Causes:

Solutions:

Solubility problem.

You can either modify your sample, or

accept carry-over and do an Advanced wash.

Bad match between sample characteristics and hardware.

Check hardware:

Needle: either use an extra wash (to wash the inside and outside needle), or install a different type of needle (Steel, Peek or Silica-coated)

Valve: use Advanced wash , or replace rotor in valve by a Valcon E or H type.

Tubing: install different tubing (Steel, Peek) between autosampler and column, or use different wash solvents

The blank you use has been soiled.

Use a new blank.

Cause not clear.

Check if you can solve the problem by using more variation in solvents or try the Advanced wash .

Contact Spark if carry-over remains a problem.


Trouble shooting cartridge alignment

Trouble shooting ACE cartridge alignment

Problem:

ACE stopped.

Cause:

The alignment sensor triggered a stop because a cartridge was not correctly placed in the tray.

Solution:

Make sure that all cartridges are correctly placed in the tray. Select Symbiosis Pharma > Direct control > Maintenance > eXtraction unit maintenance and click the Initialize button.


Trouble shooting Clogged waste tubing

Check the waste tubing of the Reliance autosampler once every three months. If clogging occurs, use the waste tubing cleaner spring to clean the waste tubing of the Reliance autosampler:

1. Insert the spring in the wash position and waste tubing end.

2. Switch off the Reliance autosampler.

3. Slide the needle arm slowly and gently forward to get access to the wash position.

4. Insert the waste tubing cleaner spring in the hole at the back of the Reliance wash position as far as possible.

5. Move the waste tubing cleaner spring up and down a couple of times to clean the waste tubing, then remove the spring.

6. Disconnect the silicone tubing from the autosampler drain position.

7. Insert the spring in the autosampler drain.

8. Move the waste tubing cleaner spring up and down a couple of times to clean the waste tubing.

9. Switch the Reliance on again and perform a few washes to rinse the waste tubing and check for clogging.

Note that you may have to repeat the procedure if clogging still occurs.


Trouble shooting COM-ports

Problem:

Symbiosis Pharma for MassLynx communicates with the MassLynx system through a COM-port. However, if the COM-port indicated in the Configuration settings is not available, an error message will occur.

Causes: | Solutions:
A different application uses the COM-port that Symbiosis Pharma for MassLynx needs to use. | Assign a different COM-port to the Symbiosis Pharma system in the Configuration settings.
Your PC does not have a COM-port. | Make sure that you use a PC with a COM-port.


Trouble shooting Cooling problems

Problem:

Cooling of the Reliance does not seem to work, while the Cooling option is installed.

Causes: | Solutions:
Cooling is not switched on. | Select Symbiosis Pharma > Direct control > Sample cooling in the main menu to switch cooling on or off.
Door of the Reliance or stacker is not closed properly. | Check that the doors of the Reliance and stacker are closed.
Defect in cooling system. | To check operation of the cooling system select Symbiosis Pharma > Direct Control. Contact Spark if you cannot change the actual temperature in the Reliance.


Trouble shooting fluctuating retention times

Problem:

Retention times are fluctuating.

Causes: | Solutions:
Air inside the pump head causes an instable flow. | Press the purge button to eliminate air bubbles. If this does not help, insert the priming syringe into the drain tubing outlet, and draw out the air bubbles.
Check valve malfunctioning. | Pump isopropanol alcohol through the flow lines to clean the check valves. Remove and clean or replace the check valves.
Air in the mobile phase. | Use the degasser to remove air from the mobile phase.
Column temperature is fluctuating. | Use a column oven.


Trouble shooting general pump problems

Problem:

Pump does not work.

Causes: | Solutions:
Pump is not switched on. | Make sure the pump is switched on (check power cable, fuses).
Flow setpoint is set to 0. | Adapt the flow rate.
Clogged flow lines or leakages | Inspect the flow lines and replace clogged lines. Check for small leaks at connections. Ferrules may not be properly seated.


Trouble shooting gripper problems

Trouble shooting ACE gripper problems

Problem:

Gripper does not grab cartridge correctly.

Causes: | Solutions:
Faulty cartridge. | Try a different or a new cartridge.
Gripper adjustment required. | Select Symbiosis Pharma > Direct control > Maintenance >eXtraction unit maintenance. Click Initialize. Call service if the problem still exists.


Trouble shooting High pressure problems

Problem:

An error "High Pressure limit reached for dispenser" is generated by the system.

Cause:

Clogging has occurred in tubing and/or cartridge.

Solutions:

Select Symbiosis Pharma > Direct Control > Maintenance to get access to the specified parts of the system.

Go through the following steps to determine why and where the problem occurred:

1. Check HPD high pressure settings: the HPD is capable of delivering 300 bars. The cartridge is specified for 250 bars.

2. Check the flow rate for the HPD. For Solvation and Equilibration a default 5000 uL/min is used. For sample loading of plasma samples a default 1000 uL/min is used.

3. Check for overtight connections. A stainless steel ferrule on peek tubing may cause a line to be blocked.

If you still have not found the cause of the error, you will have to check the tubing one by one:

Step | Action | Error occurs again? | Solution
1 | Make sure instrument valves are in the following positions: ACE: Left valve 6-1 ISS 1: 1-2 ISS 2: 1-2 Right valve: 1-2 Dummy cartridge in the left and right clamps. Autosampler: Injection valve in Load position; connect a piece of tubing between ports 3 and 4. | No: Yes: | Go to step 3 Go to step 2.
2 | Switch ISS 1 and the left clamp valve to 1-2 | Yes: No: | Check tubing 16. Check tubing 2. Go to step 4.
3 | Switch injection valve to inject | Yes: No: | Sample loop is blocked. Go to step 4.
4 | Switch left clamp valve to 1-2 | Yes: No: | Go to step 5. Go to step 6.
5 | Move left cartridge to plate. | Yes: No: | Tubing 10 blocked. Tubing 9 blocked.
6 | Switch ISS 2 and right valve clamp to 6-1 | Yes: No: | Tubing 13 and/or 14 blocked. Go to step 7.
7 | Switch clamp valve right to 1-2 | Yes No: | Go to step 8. Go to step 9.
8 | Move left cartridge to left plate | Yes No: | Tubing 8 blocked. Tubing 7 blocked. Go to step 9.
9 | Switch ISS 1 to 6-1 and ISS 2 to 1-2 | Yes: No: | Tubing 12 and/or 15 blocked. No tubing blocked in the sample flow path. Check tubing 5, 6, 3, or 4 and the cartridge.


Trouble shooting high pumping pressure

Problem:

Pumping pressure is too high.

Causes: | Solutions:
Line filter is clogged. | Clean or replace the clogged line filter.
Flow lines are clogged. | Inspect the flow lines and replace clogged lines.


Trouble shooting HPD problems

Problem:

The HPD does not function to specification.

Causes: | Solutions:
Maintenance procedures were probably not carried out in time. | Flush the valve, syringe and all capillaries and tubing. Make sure the maintenance procedures are carried out regularly.
Wear of rotor seal/stator. | Replace rotor seal and stator.
Syringe leakage | Syringe leakage: If leakage occurs at the top of the syringe, check whether it has been properly mounted. If leakage occurs at the bottom of the syringe, replace the syringe. Check the rotor seal.


Trouble shooting Injection valve problems

Problem:

Injection valve does not seem to work as it should (no injection or leakage inside injection valve).

Causes: | Solutions:
Blockage in flow path. | Check if solvent lines are immersed in washing liquid and/or if washing liquid is present in bottle. Check if there is a blockage in the rest of the flowpath (needle, rotor seal, buffer tubing). Refer to decision table below.
Wear of rotor seal. | Replace rotor seal.

Decision table for trouble shooting injection problems:

Step | Actions | Questions/Answers:
1 | Disconnect needle from valve Start Initial wash. | Solvent flowing out of injection port? YES: check needle NO: go to step 2
2 | Disconnect buffer tubing from valve. Start Initial wash. | Solvent flowing out of open end? YES: check rotor seal NO: go to step 3
3 | Disconnect buffer tubing from syringe valve. Start Initial wash. | Solvent flowing out of syringe valve? YES: Check buffer tubing NO: Check for over-tightened connections in the entire flow path and check the syringe valve. Go to step 4.
4 | Check for leakage inside the injection valve: disconnect needle tubing and buffer tubing. Connect port 1 to an HPLC pump. Block port 6. Start the pump at a low flow. | Leakage at ports 3 and 4? YES: check rotor seal NO: check again with manual valve.


Trouble shooting instrument errors

Incidental fault conditions may occur in any instrument. The Symbiosis Pharma system will generate an instrument error message consisting of an error number, a short description of the error and instructions on how to proceed.

Always click OK and follow the instructions to resolve the error status.

Make sure instruments are connected to a grounded power source.

Execute the following steps if you are asked to initialize the system:

1. Select Symbiosis Pharma > Direct Control. The system overview for Direct Control appears.

2. Click Initialize to reset the system and prepare it for use.

3. Note that you can also Initialize each instrument separately from the Symbiosis Pharma > Direct control > Maintenance option for each instrument.

However, if the same error number keeps recurring, there may be a real problem.

Contact Spark service at +31 591 631700 or send an e-mail. You will be asked for the number of the recurring error. Our service engineers will help you to determine what is wrong.


Trouble shooting low flow rates

Problem:

Pumping flow rate is too low.

Causes: | Solutions:
The check valve is malfunctioning. | Pump isopropyl alcohol through the flow lines to clean the check valve. Remove the check valve and clean or replace it.
The solvent reservoir filter is clogged. | Clean or replace the solvent filter.


Trouble shooting pressure differences

Problem:

The two pumps have markedly different pressures.

Causes: | Solutions:
The pump pressure sensors have different zero points. | Open the drain valve so that no pressure exists in the pump or flow lines. Select Symbiosis Pharma > Direct control > Maintenance > Gradient pump maintenance. In the Pressure Adjustment group box click Zero.
The line filter of one of the pumps is clogged. | Clean or replace the line filter.
Flow line(s) upstream of the Gradient pump are clogged, or there is a small leak. | Inspect the flow lines and replace clogged lines. Check for small leaks at connections. Ferrules may not be properly seated.


Trouble shooting pumping errors

Trouble shooting no pumping

Problem:

No pumping occurs, though the unit is switched on.

Causes: | Solutions:
Air bubbles inside the pump head. | Press the purge button on the pump front to eliminate air bubbles. If this does not help, insert the priming syringe into the drain outlet and draw out the bubbles.
Air bubbles are entering through the solvent reservoir filter or pump inlet connection. | Check the connection between ferrule and the inlet check valve; tighten if necessary.
Inlet check valve stuck in closed position. | Remove and sonicate the check valve.


Trouble shooting pumping instability

Problem:

Pumping is not stable.

Causes: | Solutions:
Air bubbles inside the pump head. | Press the purge button on the pump front to eliminate air bubbles. If this does not help, insert the priming syringe into the drain outlet and draw out the bubbles.
Remainder of previously used mobile phase is still inside the pump head. | Press the purge button on the pump front to remove solvent. If this does not help, replace solvent.
Air bubbles in the solvent reservoir filter tubing. | Press the purge button on the pump front to remove air bubbles. Shake the filter to drive out the bubbles. Degas the mobile phase. Clean or replace the check valve.
Between the two pumps: flow line connection leak. | Inspect and tighten all connections, if necessary. Nuts and ferrules may need to be replaced.
Flow lines partially clogged. | Check flow lines. Replace clogged lines. Clean or replace the line filter.
Plunger seals wearing out too quickly. | Replace the plunger.


Trouble shooting Pumping pressure does not increase

Problem:

Pumping pressure does not increase.

Causes: | Solutions:
Drain valve is open. | Close the drain valve.
Leaky flow line connections. | Inspect all connections; tighten, if necessary. If this does not stop the leak, the nuts and ferrules may need to be replaced.


Trouble shooting Syringe problems

Problem:

System generates a syringe error.

Causes: | Solutions:
Blockage in tubing. | Replace tubing.
Air in syringe. | Syringe is probably broken. Replace the syringe.

See also: Bad reproducibility


Trouble shooting Syringe valve problems

Problem:

System generates a syringe valve error.

Cause:

Wear of seal, rotor or stator.

Solution:

Replace seal, or replace rotor/stator.


Trouble shooting TASPE high temperature alarm

Problem:

An error for TASPE high temperature is generated by the system.

Cause:

TASPE system may be defect.

Solution:

1. Select System>Maintenance>eXtraction unit.

2. Click the Flowpath control tab.

3. Check the "actual temperature" displayed in the TASPE group box. Is temperature > 130 degr. C?

YES: contact service.

NO: click Initialize to reset the ACE.


Trouble shooting TASPE setpoint problem

Problem:

The TASPE setpoint is not reached, even if the system has just been initialized.

Causes: | Solutions:
TASPE not switched on. | Tick the "Use TASPE" checkbox in the Wash tab (Method Editor - eXtraction unit).
The problems may be caused by reversed fluid connections. | Check fluid connections, redo if necessary. Reversed fluid connections will result in lower temperatures.
TASPE system may be defect. | Perform a test without liquid. If the problems recurs, contact service.


Trouble shooting the needle spindle rotation

Problem:

The autosampler cannot move the sample needle.

Cause:

Needle assembly may need cleaning, or there is a mechanic defect

Solution:

1. Remove the needle and check with a run if the needle mechanism moves down without generating errors. Also check if it gets better after a wash of the complete system in Direct Control.

2. Clean and inspect the needle. Check for obstructions.

3. Clean and inspect the prepuncturing needle. Check if it is bent and check the needle point.

4. If the needle movement is not smooth, clean the spindle with isopropanol.

5. If the needle spindle does not move at all, the spindle motor or belt could be defect.

6. Check the needle height setting.

Replacing the Reliance sample needle


Trouble shooting Tray problems

Problem:

System generates a tray error.

Cause:

Trays or tray holders were not placed properly in the stacker, or you programmed the wrong type of tray.

Solution:

Check the proper placement of trays and tray holders and check whether tray settings are correct (in Sequence setup template in MassLynx).


Trouble shooting Valve wash

Problem:

Chromatograph shows a number of small peaks before the intended peaks appear.

Cause:

This may be caused by faulty synchronization: valve wash is done after the MS has finished acquisition. The extra valve wash means that any particles remaining from the previous run are washed from the valve. These must be flushed away first.

Solution:

The Gradient pump needs extra time for flushing away particles from a previous run. Make the LC run longer to ensure that start conditions for next run are good.


About Symbiosis Pharma for MassLynx

Symbiosis Pharma for MassLynx is a driver that has been designed to make sure that the Symbiosis Pharma system can be used with the MassLynx package.

It allows you to configure the Symbiosis Pharma system for use with MassLynx. You can then create methods for the Symbiosis Pharma system.

How to get started

How to configure Symbiosis Pharma


ACE Direct control - Advanced Return Cartridge

The Return cartridge window allows you to move cartridges to a desired location in the cartridge tray.

This may be a required action after for example the system has been switched off, and then on again. Execute the following steps to move a cartridge (in the left or in the right clamp) to the plate:

1. Click the cartridge icon in the left part of the window and drag it to the desired position on the plate in the left part of the window. The plate position that is active is highlighted in red.

2. Drop the cartridge in the desired position.

3. Follow the same procedure for the cartridge in the right clamp.

4. Click Close to return to the ACE Direct Control window.

Advanced return plate


ACE Direct control - Advanced return plate

The Move plate tab allows you move a plate from the ACE to its proper place in the feeder, if the feeder option is installed.

This may be a required action after for example the system has been switched off, and then on again. Execute the following steps to move a plate to the feeder:

1. Click the plate in the left part of the window and drag it to the desired location in the right stack (numbers 1, 3, 5, 7, 9). The plate position that is active is highlighted in red.

2. Drop the plate in the desired location.

3. Do the same for the plate displayed in the right part of the window (drag and drop to the left stack in the feeder).

4. Click Close to return to the ACE Direct Control window.


ACE Direct Control - Cartridge & Tray info

The Cartridge & Tray info window contains two tabs that display information on the cartridges in the trays that are currently in the ACE:

Cartridge Info: displays how many times each cartridge has been used

Tray Info: displays tray information on the left plate and and the right plate.

Use the buttons at the bottom of the window to print available information on Left or right Cartridge Trays.


ACE Direct control - main

in

The ACE Direct Control allows you to:

view which cartridge is being processed in the left clamp and in the right clamp

view which plate is in the left position (Plate Left group box), and which in the right (Plate Right group box)

Cartridges group box allows you to:

Return Cartridges from the clamps to the plates (only active if cartridge position is still in system memory, and the system is capable of returning the cartridges to the correct position in the plate).

Display Info on specific cartridges and trays.

Plates group box allows you to:

Return Plates to their assigned place in the Feeder, if a feeder is installed in the system. Note that the Return Plates button is only active if plate position is still in system memory, and the system is capable of returning the plates to the correct position in the feeder.

Control plate movement: click Front to move a tray to the front for replacement; click Home to move the plate back to processing position again.

Advanced: click this button open the Return Cartridges and Return plates window.

Click Close to return to the main Direct Control window.


Cartridge feeder

A cartridge feeder can be supplied with the ACE. The feeder accommodates storage of up to 10 cartridge trays for the ACE (5 trays for either plate position). Note that the feeder is a factory-installed option. Contact Spark Holland for more information.


Direct control Gradient pump

Use the Direct Control function for the Gradient pump to:

do a quick gradient pump run: you can enter a Begin/end fraction pump B, a Max fraction pump B and a flow. Use this option to for example condition the column or to check with the MS if there is a remainders of the compound on the column. Use the same flow and percentage that you use for the LC run. Click Start to begin testing, click Stop to end the test. The diagram on the right displays the course of the test you have programmed.

Switch the degasser on or off


Direct control main

Direct control

Use the Direct Control to check proper functioning of the Symbiosis Pharma modules. The window offers:

System status

tabs for Direct Control and Info

The Direct Control tab displays the system overview and system mode (LC or XLC). Click a module in the system overview to open the Direct Control window for the module concerned. This tab also offers a number of system options:

The system mode group box allows you to select an operation mode (LC or XLC).

Initialize system: click this button to initialize the complete Symbiosis Pharma system.

Wash system: click this button to start the system wash wizard.

The Info tab displays the version numbers of the embedded software

Click Abort to immediately terminate all instrument actions.

Direct control Reliance

Direct control HPD

Direct control ACE

Direct control Gradient pump


Direct Control Reliance

The Direct Control function for the Reliance autosampler allows you to:

View which plate is being processed in the autosampler

Move the plate to the stacker

Perform an initial wash

Do a Transport liquid Pre-flush.

To perform an initial wash:

1. Select the port number (1-3) for which you want to define a wash.

2. Click Start to begin the wash.

3. Click Stop to end the wash.

4. Click OK to return to the main Direct Control window.


Error notification by e-mail

This option allows you to:

have the system automatically send an e-mail message to the indicated e-mail address in case the Symbiosis Pharma System stops as the result of an error. If the settings are entered, a short error notification consisting of a message, an error description and an instrument error number will be e-mailed to the indicated e-mail address. In addition, the sample and plate position at which the error occurred is described.

test the indicated e-mail settings

The status tab lists status messages concerning the error notification by e-mail.

Define the following settings to activate error notification by e-mail:

1. Specify the name of the server for outgoing mail that will be used.

2. Specify the e-mail address for the system from which the error was generated.

3. Specify a recipient (e-mail address) to which you want to send the error notification.

4. Click Test to check whether error notification works as intended.


File menu

The File menu in the Instrument setup offers options for

opening and saving files

opening Summary Info

opening the Audit trail

Printing files

Exiting instrument setup.


Gradient pump options

This option allows you to adapt flow settings for the Gradient pump, to be used in case of a system error. You can either choose to:

let the pump continue to operate at the programmed flow. If you select this option, more solvent will be used, but no equilibration of the column is required after the error condition has been solved.

adapt the flow rate to a different value, and to adapt the organic fraction used. This option will save solvent, but it means that you will have to equilibrate the column after the error condition has been solved.


Help menu

You can access online help with Symbiosis Pharma from the Home page - Instrument setup by clicking [image] in the toolbar, or by selecting Help > Symbiosis Pharma Help.

Note that Online SPE and LC-MS training is available from Spark Holland for Symbiosis systems. If the training is already installed on your PC in the default directory, click here to start.

If the training is not installed, the page will not be displayed correctly. Refer to our website for more information on Symbiosis Online SPE and LC-MS training, or send us an e-mail.


Home page Status for Symbiosis Pharma

The left part of the Home page of MassLynx displays a treeview of the configured system if Info view is selected (View > Info View in the main menu). If the Symbiosis Pharma system is configured and connected, you can click Symbiosis Pharma in the treeview to display the status of the system in the bottom left corner. The tabs offer the following information:

X Unit: status information on the eXtraction unit (left and right clamp status, pessure information HPD1 and HPD2).

Cartridges: ACE cartrdige information.

Gradient Pump: pressure and flow information.

Status: Reliance status, plate and sample information; statis for ACE, HPD1, HPD2 and Pump

Cooling: actual temperature and temperature setpoint.

Version: version information for all modules.


HPD Direct Control

A Direct Control function is available for HPD 1 and HPD 2. The Direct Control function allows you to:

Purge lines from available ports. Tick a checkbox to select a port.

Set the volume and flow for the purge.

Click Start to begin purging the lines, click Stop to end. The purged volume is disposed to waste.

Click Close to return to the main Direct Control window.


Instrument setup types

Symbiosis Pharma can be used for three types of instrument methods:

LC for Liquid Chomatography, in which settings for the Reliance autosampler and Gradient pump can be programmed; the eXtraction unit is used in an LC method, but no settings need to be programmed.

XLC for eXtraction Liquid Chromatography, in which settings for the Reliance autosampler, the Gradient pump and the eXtraction unit can be programmed.

AMD for Advanced Method Development: settings for all modules can be programmed. This instrument setup type designed for development of new methods offers full control over all actions that can be executed with the Symbiosis Pharma system.


Peak Focus Calculator

If focusing is seleced for the elution step in the eXtraction unit method editor, the peak focus calculator is available, to allow you to calculate the total percentage of organic solvent used.

With focusing, solvent are supplied by HPD mix and the Gradient pump (both HPD mix and the Gradient pump supply an organic fraction). Use the peak focus calculator to determine the optimum fraction: the lower the percentage of organic solvent used, the better the analyte will be retained on the column.


Pressure settings

Symbiosis Pharma > Settings > Pressure settings

This option allows you to define Pressure settings. You can choose to either display pressure settings in Bar or psi.


Reporting an error to Spark Holland

For some types of errors, we at Spark Holland would like to know how often they occur, and in what situation.

For that reason the following function has been activated in Symbiosis Pharma for MassLynx:

1. If an error occurs, you will probably click OK to the error message and select Symbiosis Pharma > Direct control and click Initialize.

2. A message will appear asking you whether you want to send an automatically generated error report to Spark Holland.

3. If you click Yes, the e-mail editor configured for the PC is opened and standard information concerning the error is already filled in.

4. Send the message from the e-mail editor. The message is sent to software-report@sparkholland.com.

Advantage of sending of error reports is that Spark Holland can maintain a file of reports for the system concerned, which will help us resolve problems in the Symbiosis Pharma system.


Sample cooling

Symbiosis Pharma > Direct control > Sample cooling

Select this option to switch the sample cooling option for Symbiosis Pharma on or off (if the option is installed). The sample cooling window allows you to set a temperature for sample cooling. Note that it will take some time before the indicated temperature is reached. At any rate, the actual temperature during sequence execution will be recorded in the result file.


Sample Cooling

Sample cooling option

Sample cooling is an option; tick the checkbox to switch sample cooling on. Sample cooling settings can be entered from the Symbiosis menu in the Inlet editor.


Service

The Symbiosis Pharma > Direct control > Service option can be used to access the Service windows of the Reliance, the Gradient pump, and the eXtraction unit.

Note: the service menu is for service engineers only. A service code is required to access this option.

With the help of the Service windows, proper functioning of the Symbiosis Pharma modules can be checked. If you contact service at Spark, you will probably be asked to check the data given in the service windows. Our service personnel will be able to determine what is wrong with the instrument on the basis of these data.


Sorbent information file

The sorbent information file

With installation of Symbiosis Pharma for MassLynx, a sorbent information file is placed in the installation directory. This file contains information on sorbent types that can be used by the ACE.

If for any reason the file is corrupted, you can contact Spark for a new file, or download the file from www.sparkholland.com.

Note that the file will be updated with new sorbents from time to time.


Symbiosis Pharma help

Online Help is available with the Symbiosis Pharma system. To access online help:

click a help button in a window, or use F1

use the help menu in the Instrument setup.

Apart from the context-sensitive help items, the online help contains:

topics with instructions on how to replace parts

troubleshooting topics.

These topics can be accessed from the Contents tab in the online help system.

Please note that Symbiosis Pharma for MassLynx is an add-on to MassLynx; for that reason you may be referred to online help with MassLynx for detailed information on some features. If you cannot find an answer to you question, contact service at Spark.


Symbiosis Pharma menu

The Symbosis Pharma menu in the Instrument setup offers the following options:

Direct control offers access to

Direct control window for Symbiosis Pharma modules

Maintenance of the Symbiosis Pharma modules

Service for the Symbiosis Pharma modules

Sample cooling window

Settings offers access to

Error notification settings

Pressure settings

Gradient pump options


Symbiosis Pharma methods

From the Instrument setup, select File > New to define a new method for the Symbiosis Pharma system.

The main window now offers:

Instrument icons: click an icon to define method settings for the instrument concerned

Instrument setup type group box: allows you to select a method type (LC, XLC or AMD).

A Tree view of the modules that will be used for the selected method,

A graphical representation of the Symbiosis Pharma system.


System status

System status offers an overview of the Symbiosis Pharma system. If the system is in Error condition, information on the error will be given here. Colors in the system overview indicate:

green: normal operation, busy

red: error condition

blue: ready

gray: not connected

Click a module to go to Direct Control window of the module concerned.

Depending on the selected mode (LC, XLC, AMD), the window also offers links to info for:

System mode: displays the run progress in the form of a diagram that is updated during the run.

Reliance temperature: displays the temperature in degrees Celsius as measured in the past two hours. Newest values are displayed on the right part of the graph.

TASPE temperature: displays the temperature in degrees Celsius as measured in the past two hours. Newest values are displayed on the right part of the graph.

Gradient pump pressure: displays the Gradient pump pressure as measured in the past two hours. Newest values are displayed on the right part of the graph

Ratio Pump B: displays a graph of the programmed ratio; the vertical line indicates the current gradient status. If a horizontal background bar is displayed in a different color, this signals the timespan of a valve wash (in case of LC mode), or peak focusing (in case of XLC mode).

Reliance Direct Control

HPD Direct Control

ACE Direct Control

Gradient pump Direct Control


TASPE

TASPE stands for Thermally-assisted SPE. If the TASPE option is installed in the ACE, TASPE can be switched on in the Wash step of the method. If you switch on TASPE and enter a setpoint, the cartridge is washed at the indicated setpoint temperature. TASPE can be used for precipitation of remaining proteins on the cartridge, as an extra step to prevent as much as possible that proteins flush to the column.

TASPE settings can be checked and monitored via eXtraction unit Maintenance option (Flowpath control tab, TASPE group box).


Transport liquid Pre-Flush

When performing uL-Pickup, the wash position of the Reliance autosampler is (over)filled with transport liquid coming from port 1 of the syringe valve. Before starting an injection, the wash position and tubing between syringe valve (port 4) and the wash position should be pre-flushed with the solvents to be used (always coming from port 1). The Transport liquid Pre-Flush allows you to do this.

The Transport liquid Pre-Flush routine does the following:

1. One tubing volume of the solvent to be used is aspirated from port 1 of the syringe valve.

2. The solvent is dispensed to waste (port 5 o fthe syringe valve).

3. A volume of 3 x tubing + wash position volume is apirated from port 1 of the syringe valve.

4. The solvent is dispensed to the wash position (port 4 of the syringe valve).

To use this option:

1. Make sure the required solvents are connected.

2. Click Start to start the routine.

3. Click Stop to end the routine.


Wash system

The Wash System button in the Direct Control window allows you to execute a complete system wash with the help of a wizard. Click Next to start entering wash settings for the various wash steps. The following wash settings can be entered:

1. select a plate from which to use wash cartridges, and select a cartridge for the left clamp and for the right clamp

2. select the volume, flow and wash solvent port to be used for the wash from HPD 1.

3. select the volume, flow and wash solvent port. Note that you can tick the "Skip this wash step" checkbox if you do not want to include this step in the system wash procedure.

When all wash parameters have been set, click Next.

Click Start to begin the wash sequence. The status of all modules is displayed in the Direct Control window.

Click Close to return to the Direct Control window.